{% extends "lab_4/lab4_navbar.html" %}
{% load static%}
{% block title %}
    Notes in Card
{% endblock %}
{% block stylesheet %}
    <link rel="stylesheet" href={% static "css/lab4_note_list.css" %}>
    <link rel="stylesheet" href={% static "css/lab4_navbar.css" %}>
{% endblock %}
{% block headertitle %}
    <h1 id="headerTitle">Notes in Card</h1>
{% endblock %}
{% block content %}
    <main class="main-area">
        <div class="centered">
            <section class="cards">
                {% for i in note %}
                <div class="flip-card">
                <div class="flip-card-inner">
                    <div class="flip-card-front">
                        <h2>{{i.from_message}}<br>{{ i.to_message }}</h2>
                    </div>
                    <div class="flip-card-back">
                        <h2>{{ i.title_message }}</h2>
                        <p>{{ i.message }}</p>
                    </div>
                </div>
                </div><!-- .card -->
                {% endfor %}
            </section><!-- .cards -->

        </div><!-- .centered -->

    </main>
{% endblock %}